@charset "UTF-8";
/* CSS Document */

html {
height: 100%;
background-color: #00e6e3;
background-image: -webkit-gradient(radial, 50% 100%,100,50% -50%,100, from(rgb(0, 35, 195)), to(rgb(0, 230, 227)));
background-image: -webkit-radial-gradient(50% 0%, rgb(0, 230, 227), rgb(0, 35, 195));
background-image: -moz-radial-gradient(50% 0%, rgb(0, 230, 227), rgb(0, 35, 195));
background-image: -o-radial-gradient(50% 0%, rgb(0, 230, 227), rgb(0, 35, 195));
background-image: -ms-radial-gradient(50% 0%, rgb(0, 230, 227), rgb(0, 35, 195));
background-image: radial-gradient(50% 0%, rgb(0, 230, 227), rgb(0, 35, 195));

}

li {
	list-style-type: none;
}

#container {
	width: 450px;
	height: 200px;
	margin:150px auto;
}

.button {
	position: relative;
	display: inline-block;
	
	min-width: 150px;
	padding: 10px 15px;
	margin: 0px 10px;
	
	background-color: #3E9ED6;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, rgb(112,181,242)),
		color-stop(0.49, rgb(84,164,238)),
		color-stop(0.5, rgb(54,144,240)),
		color-stop(1, rgb(26,97,219))
	);
	background-image: -moz-linear-gradient(
		center top,
		rgb(112,181,242) 0%,
		rgb(84,164,238) 49%,
		rgb(54,144,240) 50%,
		rgb(26,97,219) 100%
	);

	
	color: #fff;
	font-weight: bold;
	font-size: 24px;
	text-decoration: none;
	text-align: center;
	line-height: 1;
	text-shadow: 0px -1px 0px rgba(0,0,0,0.5);
	
	border: 1px solid;
	border-color: #2f71a3 #265a82 #1e4766 #265a82;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	
	box-shadow: 		inset 0px -4px 5px rgba(255,255,255,0.2),
						inset 0px 1px 5px rgba(255,255,255,0.2),
						/**/
						0px 2px 0px #1e4766,
						0px 4px 0px #1e4766,
						0px 6px 0px #1e4766,
						/**/
						0px 8px 5px rgba(0,0,0,0.5);
	
	-moz-box-shadow: 	inset 0px -4px 5px rgba(255,255,255,0.2),
						inset 0px 1px 5px rgba(255,255,255,0.2),
						/**/
						0px 2px 0px #1e4766,
						0px 4px 0px #1e4766,
						0px 6px 0px #1e4766,
						/**/
						0px 8px 5px rgba(0,0,0,0.5);
						
	-webkit-box-shadow: inset 0px -4px 5px rgba(255,255,255,0.2),
						inset 0px 1px 5px rgba(255,255,255,0.2),
						/**/
						0px 2px 0px #1e4766,
						0px 4px 0px #1e4766,
						0px 6px 0px #1e4766,
						/**/
						0px 8px 5px rgba(0,0,0,0.5);
}

.button:hover {
	background-color: #8AC5FD;
	
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, rgb(134,193,253)),
		color-stop(0.49, rgb(153,213,255)),
		color-stop(0.5, rgb(130,194,253)),
		color-stop(1, rgb(108,170,229))
	);
	background-image: -moz-linear-gradient(
		center top,
		rgb(134,193,253) 0%,
		rgb(153,213,255) 49%,
		rgb(130,194,253) 50%,
		rgb(108,170,229) 100%
	);
}

.button:active {
	top: 4px;
	box-shadow: 		inset 0px 4px 5px rgba(255,255,255,0.4),
						inset 0px -1px 5px rgba(255,255,255,0.2),
						/**/
						0px 2px 0px #1e4766,
						/**/
						0px 4px 5px rgba(0,0,0,0.5);
	
	-moz-box-shadow: 	inset 0px 4px 5px rgba(255,255,255,0.4),
						inset 0px -1px 5px rgba(255,255,255,0.2),
						/**/
						0px 2px 0px #1e4766,
						/**/
						0px 4px 5px rgba(0,0,0,0.5);
						
	-webkit-box-shadow: inset 0px 4px 5px rgba(255,255,255,0.4),
						inset 0px -1px 5px rgba(255,255,255,0.2),
						/**/
						0px 2px 0px #1e4766,
						/**/
						0px 4px 5px rgba(0,0,0,0.5);
}

#nav {
	float: right;
	padding: 42px 0 0 30px;
	}

#nav li {
	float: left;
	margin: 0 0 0 5px;
}

#nav li a {
	padding: 5px 15px;
	font-weight: bold;
	color: #ccc;
	color: rgba(255, 255, 255, 0.7);
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all, 0.3s ease-in-out;
	-o-transition: all, 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#nav li a:hover,
#nav li a:focus {
	color: #fff;
	background: rgba(255, 255, 255, 0.15);
}
